<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST[kode];
$text	= "SELECT * FROM akun_bb WHERE noakun= '$kode' ORDER BY noakun";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){		
	$data['nabank']	= $r[naakun];
	echo json_encode($data);
}
}else{
	$data['nabank']	= '';
	echo json_encode($data);
}
?>